Last Comment Bug 550793 - |Feed Message Body| menu should be presented after selection of RSS node in folder pane
: |Feed Message Body| menu should be presented after selection of RSS node in f...
Status: RESOLVED FIXED
: polish
Product: Thunderbird
Classification: Client Software
Component: Mail Window Front End (show other bugs)
: Trunk
: All All
: -- minor (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-07 13:51 PST by Mike Cowperthwaite
Modified: 2012-09-22 10:38 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Mike Cowperthwaite 2010-03-07 13:51:06 PST
Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.2.2pre)
 Gecko/20100307 Lanikai/3.1b2pre

The menu item 
   View | Message Body As >>
has been tweaked to change to
   View | Feed Message Body As >>
when an RSS item is selected.  However, when an RSS node (folder or account) is selected in the folder pane, the menu is reset to the older form.

It does not reset if you select a message, then click on the current node, but changing the node (to another RSS node or some other type) does reset it.


The menu should read
   View | Feed Message Body As >>
when an RSS account or folder is selected in the folder pane, just as when an item in the thread pane has been selected.

This is also the case in 3.03.

Running 32-bit TB on 64-bit WinXP here.
Comment 1 alta88 2012-09-21 08:48:59 PDT
fixed in Bug 596234.

Note You need to log in before you can comment on or make changes to this bug.